# NAME: MiWu
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/MiWu/MiWu.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,miiiw.cn
  - DOMAIN-SUFFIX,miiiw.com
  - DOMAIN-SUFFIX,miiiw.net
